<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateBlInstructionAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sd_bl_instruction_attachments', function (Blueprint $table) {
            $table->id('sd_bl_instruction_attachment_id');
            $table->integer('bl_instruction_id');
            $table->string('description', 255);
            $table->string('file_path', 200);
            $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sd_bl_instruction_attachments');
    }
}
